### Method

# Gtk Constraintget_source_attribute

#### Declaration [src]

    GtkConstraintAttribute
    gtk_constraint_get_source_attribute (
      GtkConstraint* constraint
    )

#### Description [src]

Retrieves the attribute of the source to be read by the constraint.

Gets property | `Gtk.Constraint:source-attribute`

#### Return value

Type: `GtkConstraintAttribute`

The source’s attribute.